/*== COMMON ELEMENTS ==*/
html>body {margin:0;background:#F2F2F2 url(../images/global/eagle.jpg) repeat-y scroll center top;}
* {margin:0;padding:0;}
body {background:#F2F2F2 url(../images/global/eagle.jpg) repeat-y scroll center top;font-family:verdana, arial, helvetica, sans-serif;color:#036;font-size:100%;}
img {border:0;}
input {margin:0;padding:0;}
a, a:link, a:hover, a:active {text-decoration:none;}
a:hover {text-decoration:underline;}
h2 {font-size:81%;}
h3 {font-size:75%;}
h3 a {text-decoration:none;color:#036;}
p, label, blockquote {font-size:71%;margin-top:0;margin-bottom:4px;}
div.label, blockquote {margin-left:7px;}
/*== HEADER ==*/
.page {margin:5px auto 0;width:982px;font-size:small;}
html>body .page {margin:20px auto 0;width:997px;font-size:small;}
.page .information {background-color:#F2F2F2;margin:0;padding:0 8px 0 0;text-align:right;}
.page .information ul {list-style-image:none;list-style-type:none;margin:0 6px 4px 0;overflow:hidden}
.page .information li {border-left:1px solid #007EB6;display:inline;height:22px;font-size:85%;}
.page .information li a {margin:0 4px 0 9px;padding:0;color:#007EB6;}
.page .information li a:hover {color:#036;}
.page .information li.first {border-left:medium none;}
.information a.popup span.popupper, .nav-module-body ul li a.popup span.popupper, .nav-module-body ol li a.popup span.popupper {background:transparent url(../../images/global/popup.gif) no-repeat scroll right 2px;cursor:pointer;padding-right:20px;text-align:left;text-indent:-1000em;width:1px;}
li.skip-links, a.skip-links {left:-9999px;position:absolute;width:990px;}
.page .header {background:transparent url(../images/global/body-head.gif) no-repeat scroll left top;display:block;overflow:hidden;padding:0 8px;width:975px;}
.branding {color:#00ADEF;font-size:330%;font-style:italic;font-weight:bold;}
.branding h1 {display:inline;}
.branding h1 {color:#00ADEF;font-size:100%;font-style:italic;font-weight:bold;}
.branding img {float:left;height:46px;margin:20px 0 0 30px;width:267px;}
.accounts-tabs {border-bottom:1px solid #A3DDF3;clear:both;height:1.8em;margin:0 10px;padding:0;position:relative;}
.accounts-tabs ul {bottom:-1px;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0 20px 0 0;position:absolute;right:0;}
.accounts-tabs li {float:left;margin-right:5px;}
.accounts-tabs a:link, .accounts-tabs a, information a {text-decoration:none;color:#007EB6;} 
.accounts-tabs a:hover, .information a:hover, .options-tabs li.current a, .options-tabs li.current a:visited {text-decoration:none;color:#036;}
.accounts-tabs li.current, .accounts-tabs li.current a {background:transparent url(../../images/global/personal-sprite.gif) no-repeat scroll -721px -185px;} 
.accounts-tabs li a {display:block;margin-left:14px;padding:5px 14px 5px 0;font-size:93%;font-weight:bold;}
.accounts-tabs li.current a {background-position:right -185px;}
.options-tabs {background: #00a4eb url(../images/global/personal-sprite.gif) repeat-x left top;margin: 5px 10px 0 10px;overflow: hidden;padding-left: 20px;height:29px;}
.options-tabs ul {float: left;list-style-type: none;margin: 0pt;padding: 5px 0 0 0;}
.options-tabs li {float: left;margin-right: 5px;list-style-type: none;}
.options-tabs li a {display:block;font-size: 93%;font-weight: bold;}
.options-tabs li a span{padding: 1px 15px 9px 15px;display:block;}
.options-tabs li.current a,.options-tabs li.current a span {background: url(../images/global/personal-sprite.gif) no-repeat -721px -292px;display: block;}
.options-tabs li.current a span {background-position: right -237px;	margin-left: 15px;padding: 5px 15px 5px 0;}
.options-tabs li.current a:hover span,.options-tabs li.current a:focus span { color:#007eb6;}
.options-tabs li a:hover {color: #ccc;}
.options-tabs li.current a, .options-tabs li.current a:visited {color: #036;}
.options-tabs li a,.options-tabs li a:visited {color: #fff;}
/*== MAIN LAYOUT DIVS ==*/
#content{margin:0 auto;padding:0;}
html>body #content{margin:0 auto;} 
html>body #content {background:transparent url(../images/global/body-main.gif) repeat-y scroll left top;width:997px;}
#footer {clear:both;padding-top:10px;text-align:center;width:940px;margin-left:10px;}
#productstopFooter {display:block;height:auto;margin-right:-3px;width:932px;padding:6px 14px;text-align:center;}
#productstopFooter p.pl-text {margin-top:10px; font-weight:bold; border:0;}
div#modularContent {float:left;width:620px;height:auto;padding:10px 0px 10px 30px;}
#modularContent h1 {font-size: 189%;font-weight: normal;margin-bottom:10px;}

#modularContent p {font-size: 85%;font-weight: normal;}
div#rightColumn {float:right;width:223px;margin-right:3px;margin-top:10px;height:auto;}
.breadcrumb ul li {font-size: 85%;}
.breadcrumb ul li.first {margin-left:20px;color: #036;}
.breadcrumb ul li.last {font-weight: bold;}
.breadcrumb ul {list-style-image:none;list-style-type:none;margin:6px 6px 4px 0;overflow:hidden;}
.breadcrumb li {display:inline;}
.breadcrumb li a {margin:0 4px 0 4px;padding:0;color:#007EB6;text-decoration:none;}
.breadcrumb li a:hover {color:#036;}
/*== ROLB buttons ==*/
.global-navigation {float: right;margin-top: 15px;margin-right:15px;overflow: hidden;}
.global-navigation ul {list-style: none outside none;margin: 0;padding: 0;display: inline;}
.global-navigation li {display: inline;float: left;}
.global-navigation ul li.first {font-weight: bold;font-size: 85%;float: left;margin: 0;margin-right: 10px;padding-top: 3px;}
.btn a.functional {background: #016BA8 url(../images/global/functional-grad.gif) repeat-x 0 0 ;color: #fff;}
a:hover.functional {background: #036;}
a.functional button {color: #fff;}
.functional em {background-image: url(../images/global/functional-btn-corners.jpg);}
.btn a.directional {background: #006900 url(../images/global/directional-grad.gif) 0 0 repeat-x;color: #fff;}
a:hover.directional {background: #036;}
.directional em {background-image: url(../images/global/directional-btn-corners.jpg);}
.directional .lock {background-image: url(../images/global/directional-icon-lock.gif);}
a:hover.directional .lock {background-position: -19px 0;}
.btn.noicon a {padding-right: 10px;}
.btn {margin-bottom: 0px;}
.btn:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;font-size: 0;overflow: hidden;}
.btn a {position: relative;margin: 0 0 0 5px;padding: 2px 25px 2px 10px;font-weight: bold;border: 0;display: block;float: left;min-height: 16px;text-decoration:none;}
* html .btn a {height: 16px;}
.btn em {display: block;overflow: hidden;position: absolute;height: 10px;width: 9px;background-repeat: no-repeat;z-index: 1;}
.btn .tl {background-position: 0 0;top: 0;left: 0;}
.btn a:hover .tl {background-position: 0 -10px;}
.btn .tr {background-position: -27px 0;top: 0;right: 0;}
.btn a:hover .tr {background-position: -27px -10px;}
* html .btn .tr,  * html .btn .br {margin-right: -1px;}
.btn .bl {background-position: -9px 0;bottom: 0;left: 0;}
.btn a:hover .bl {background-position: -9px -10px;}
.btn .br {background-position: -18px 0;bottom: 0;right: 0;}
.btn a:hover .br {background-position: -18px -10px;}
.btn .icon {display: block;overflow: hidden;position: absolute;top: 50%;right: 0;height: 19px;width: 19px;margin-top: -9px;background-repeat: no-repeat;z-index: 2;background-position: 0 0;}
/* == SIDEBAR == */
.sidebar {float:right;width: 310px;background-color:#fff;margin-top: 5px;margin-right: 20px;}
.sidebar a:link,a:visited,a:hover,a:active {text-decoration: none;}
.sidebar .nav-module li a:active,.sidebar .nav-module li a:focus {font-weight: normal;color:#036;}
.sidebar fieldset {border: 0;margin: 0;outline: 0;padding: 9px 0 7px 0;}
.nav-container fieldset {padding: 0;}
fieldset ul {list-style: none;margin: 0;padding: 0;}
fieldset ul li {display: block;float: left;margin: 0 20px 0px;width: 159px;}
.nav-module {background: url(../images/global/images/nav-module-sprite.gif) no-repeat left bottom;padding-bottom: 20px;margin-bottom: 15px;}
.nav-module-header {background: url(../images/global/mages/nav-module-sprite.gif) no-repeat -340px top;padding: 0 13px 0 9px;}
.nav-module-header h2 {background: #fff url(../images/global/images/personal-sprite.gif) no-repeat -614px -55px;padding: 5px 0 7px 9px;margin: 0;position: relative;color: #fff;font-size: 108%;}
.nav-module-body {background: url(../images/global/images/nav-module-sprite.gif) repeat-y -686px top;overflow: hidden;padding: 0 13px 0 9px;}
.first-heading {padding-top: 9px;}
.nav-module-body ul li {border-bottom: 1px dotted #ccc;padding: 0;}
.nav-module-body ul li a {display: block;padding: 4px 25px 4px 9px;font-size: 93%;color:#007EB6;}
.nav-module-body ul li a:hover {background: url(../images/global/images/arrows-icon.gif) no-repeat right center;color:#036;}
.nav-module-body ul li:hover,.nav-module-body ul li a:active,.nav-module-body ul li a:focus {background-color: #CCEDFA;}
.nav-module-body ul {list-style: none outside none;margin: 0;padding: 0;border-top: 1px dotted #ccc;margin: 5px 0 0 0;}
.sidebar .nav-module-body .nav-container {background-color: #E8F6F9;margin-top: 5px;overflow: hidden;padding: 10px 10px 10px 9px;}
.nav-module-body .nav-container p {margin: 0;padding: 5px 0 0 0;font-size:85%;}
.nav-module-body .nav-container p span {display: block;margin: 2px 0 10px 0;}
.nav-module-body h3 {margin: 0;padding: 20px 10px 5px 9px;font-size: 102%;}
.nav-module-body h3.first-heading {padding-top: 9px;}
.nav-module-body .nav-container h3 {margin: 0;padding: 0;font-size: 146%;}
.nav-module.question .nav-module-body h4 {margin: 0;padding: 10px 10px 15px 10px;font-size: 108%;}
.nav-module.question .nav-module-body ul li {border-bottom: 0;}
.nav-module.question .nav-module-body .nav-container {background: #E8F6F9 url(../images/global/images/nav-module-container-top.gif) no-repeat left top;margin-top: 0px;}
.nav-module-body .nav-container input {margin: 5px 0 8px 0;width: 265px;}
.sidebar .nav-container a.button,.sidebar .nav-container a.button span,.sidebar .nav-container span.button,.sidebar .nav-container span.button input {background-image: url(../images/global/single-highlight.jpg);}
.nav-container .functional em {background-image: url(../images/global/tools-functional-btn-corners.jpg);}
.functional .arrow {background-image: url(../images/global/functional-icon-arrow.gif);}
.functional .arrow-down {background-image: url(../images/global/functional-icon-arrow-down.gif);}
.btn.fr {float: right;margin-top: 10px;display:inline;}
.btn .icon {display: block;overflow: hidden;position: absolute;top: 50%;right: 0;height: 19px;width: 19px;margin-top: -9px;background-repeat: no-repeat;z-index: 2;background-position: 0 0;}
.sidebar input, .sidebarselect {font-family: Verdana,sans-serif;}
.btn a button {background: none;border: none;font-weight: bold;padding: 0;margin: 0;font-size: 100%;font-family: Verdana,Arial,Helvetica,sans-serif;cursor: pointer;}
a.button, span.button {background: url(../images/global/images/single.jpg) no-repeat left -90px;font-weight:bold;}
a.button:hover, span.button:hover {background-position: left -46px;cursor:pointer;}
a.button:hover {text-decoration: none;}
a.button span, span.button input {background: url(../images/global/single.jpg) no-repeat right -90px;font-weight:bold;}
.nav-module.question .nav-module-body ol li a {font-size: 93%;}
.nav-module.question .nav-module-body ol li a:hover {text-decoration: underline;}
.nav-module.question .nav-module-body ol li {margin-bottom: 10px;}
.nav-module.question .nav-module-body ol {margin: 0;padding: 0 0 0 30px;}
.functional .question {background-image: url(../images/global/functional-icon-question.gif);}
a:hover.functional .question, a:hover.functional .arrow {background-position: -19px 0;}
/* == SIDEBAR TOOLS == */
.nav-module-body ul.tools li a:hover,.nav-module-body ul.pic-desc li a:hover {background: url(../images/global/icons.gif) no-repeat 500px 500px;}
.nav-module-body ul.tools li:hover,.nav-module-body ul.pic-desc li:hover {background-color: #fff;}
ul.tools li a,ul.pic-desc li a {background: url(../images/global/icons.gif) no-repeat 500px 500px;	display: block;	margin: 8px 0 0 9px;min-height: 60px;	overflow: hidden;padding:0;	padding: 0 0 0 60px;height: 60px;}
.nav-module-body ul.tools li a span,.nav-module-body ul.pic-desc li a span {display: block;	margin: 5px 5px 10px 0px;}
ul.tools li a:hover.noicon,ul.tools li a.noicon,ul.pic-desc li a:hover.noicon,ul.pic-desc li a.noicon {margin:0;padding:4px 25px 4px 9px;min-height:15px;}
ul.tools li a:hover,ul.pic-desc li a:hover {background-position: 500px 500px;}
ul.tools li a:hover.rss,ul.pic-desc li a:hover.rss {background-position: -387px -153px;}
ul.tools li a.rss,ul.pic-desc li a.rss {background-position: -447px -96px;}
ul.tools li a.email,ul.pic-desc li a.email {background-position: -326px -214px;}
ul.tools li a:hover.email,ul.pic-desc li a:hover.email {background-position: -266px -271px;}
ul.tools li a.user,ul.pic-desc li a.user {background-position: -205px -331px;}
ul.tools li a:hover.user,ul.pic-desc li a:hover.user {background-position: -145px -388px;}
ul.tools li a.comment,ul.pic-desc li a.comment {background-position: -84px -449px;}
ul.tools li a:hover.comment,ul.pic-desc li a:hover.comment {background-position: -24px -506px;}
ul.tools li a.note,ul.pic-desc li a.note {background-position: -447px -566px;}
ul.tools li a:hover.note,ul.pic-desc li a:hover.note {background-position: -387px -623px;}
ul.tools li a.phone,ul.pic-desc li a.phone {background-position: -329px -678px;}
ul.tools li a:hover.phone,ul.pic-desc li a:hover.phone {background-position: -269px -735px;}
ul.tools li a.calendar,ul.pic-desc li a.calendar {	background-position: -213px -792px;}
ul.tools li a:hover.calendar,ul.pic-desc li a:hover.calendar {background-position: -153px -849px;}
ul.tools li a.budget,ul.pic-desc li a.budget {background-position: -93px -910px;}
ul.tools li a:hover.budget, ul.pic-desc li a:hover.budget {background-position: -33px -967px;}
ul.tools li a.calc,ul.pic-desc li a.calc {background-position: -324px -1147px;}
ul.tools li a:hover.calc,ul.pic-desc li a:hover.calc {background-position: -264px -1204px;}
ul.tools li a.search,ul.pic-desc li a.search {background-position: -210px -1262px;}
ul.tools li a:hover.search,ul.pic-desc li a:hover.search {background-position: -150px -1319px;}
ul.tools li a.secure,ul.pic-desc li a:hover.search {background-position: -94px -1383px;}
ul.tools li a:hover.secure,ul.pic-desc li a:hover.secure {background-position: -34px -1440px;}
ul.tools li a.planner,ul.pic-desc li a.planner {background-position: -444px -1030px;}
ul.tools li a:hover.planner,ul.pic-desc li a:hover.planner {background-position: -384px -1087px;}
ul.tools li a.time,ul.pic-desc li a.time {background-position: -443px -1505px;}
ul.tools li a:hover.time,ul.pic-desc li a:hover.time {background-position: -383px -1562px;}
ul.tools li a.attach,ul.pic-desc li a.attach {background-position: -325px -1618px;}
ul.tools li a:hover.attach, ul.pic-desc li a:hover.attach {background-position: -265px -1675px;}

/*h1#changefont {font-size:20px!important;font-weight: normal;margin-bottom:10px;} */